RK-A2 - Task #3756

When adding a question, add file, line and created date

10/28/2024 07:31 AM - Ram Kordale

Status: Feedback
Priority: Urgent
Assignee: Parag Patil
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/28/2024

100%
0.15 hour
0.00 hour

Description

Add fields 'file-name’, 'line-no' and 'created-date' to styled-questions kind. When a question is created from a file <file name> on
<date> (yyyy-mm-dd-hh-mme-ss), note these along with the line number where the 'Question’ key is found.

History

#1 - 10/29/2024 05:10 AM - Ram Kordale
- Assignee set to Parag Patil

- Estimated time setto 0.15 h

#2 - 10/30/2024 11:12 AM - Parag Patil
- Status changed from New to In Progress

- % Done changed from 0 to 80

#3 - 11/04/2024 05:46 AM - Parag Patil

- Status changed from In Progress to Resolved

#4 - 11/04/2024 05:46 AM - Parag Patil
- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Dewakar Chaubey

#5 - 02/05/2025 04:51 AM - Parag Patil
- % Done changed from 80 to 100

#6 - 02/06/2025 06:14 AM - Parag Patil
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Parag Patil
